All Projects

ID  desc Project Task Type Category Severity Summary
 62283  Community Packages Bug Report Packages High  luarocks 3.0.4-2 does not support all lua versions 
 61986  Community Packages Bug Report Packages Low  [luarocks] 3.0.4-2 Can't install Lua5.1 and Lua5.2 rock ...
 40388  Community Packages Bug Report Packages Low  [luarocks] architecture hardcoded to x86_64 
 36088  Community Packages Feature Request Packages Medium  [LuaRocks] not built with support for Lua 5.2 
 27064  Community Packages Bug Report Packages Low  [luarocks] doesn't build with -J3 
 18647  Community Packages Bug Report Packages Medium  [luarocks] arch=('any') is not appropriate for this pac ...
 18301  Community Packages Bug Report Packages Low  [luarocks] should depend on unzip 
Showing tasks 1 - 7 of 7 Page 1 of 1